<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
    Translation file for 4D products.
    Copyright (C) 2013-2014 4D SAS.
    This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0">
	<file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="es-ES">
		  <header>
			  <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
			  <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
			  <note>\r, \t and \n are meta-characters.</note>
		</header>
		  <body>
			  <group id="1000" resname="updater_errors">
				    <trans-unit id="1" resname="ERR_UP4D_1">
					    <source>Timed out waiting for process</source>
					    <target>Se agotó el tiempo de espera para el proceso</target>
				</trans-unit>
				    <trans-unit id="2" resname="ERR_UP4D_2">
					    <source>Update folder not found</source>
					    <target>Actualizar carpeta no encontrada</target>
				</trans-unit>
				    <trans-unit id="3" resname="ERR_UP4D_3">
					    <source>Outdated application folder not found</source>
					    <target>Carpeta de la aplicación de origen no encontrada</target>
				</trans-unit>
				    <trans-unit id="4" resname="ERR_UP4D_4">
					    <source>Failed to copy update folder</source>
					    <target>Error al copiar carpeta de actualización</target>
				</trans-unit>
				    <trans-unit id="5" resname="ERR_UP4D_5">
					    <source>Failed to migrate user data</source>
					    <target>Error al migrar datos de usuario</target>
				</trans-unit>
				    <trans-unit id="6" resname="ERR_UP4D_6">
					    <source>Failed to create temporary folder</source>
					    <target>No se ha podido crear la carpeta temporal</target>
				</trans-unit>
				    <trans-unit id="7" resname="ERR_UP4D_7">
					    <source>Failed to copy folder {srcPath} to {dstPath}</source>
					    <target>Falla al copiar la carpeta {srcPath} a {dstPath}</target>
				</trans-unit>
				    <trans-unit id="8" resname="ERR_UP4D_8">
					    <source>Failed to copy file {path}</source>
					    <target>Falla al copiar el archivo {path}</target>
				</trans-unit>
				    <trans-unit id="9" resname="ERR_UP4D_9">
					    <source>Failed to migrate data item</source>
					    <target>Error al migrar el elemento data</target>
				</trans-unit>
				    <trans-unit id="10" resname="ERR_UP4D_10">
					    <source>Failed to change icon</source>
					    <target>Falla al cambiar el icono</target>
				</trans-unit>
				    <trans-unit id="11" resname="ERR_UP4D_11">
					    <source>Failed to rename outdated application {srcPath} to {dstPath}</source>
					    <target>Falla al renombrar la aplicación obsoleta {srcPath} a {dstPath}</target>
				</trans-unit>
				    <trans-unit id="12" resname="ERR_UP4D_12">
					    <source>Failed to create install folder {path}</source>
					    <target>No pudo crear la carpeta de instalación {path}</target>
				</trans-unit>
				    <trans-unit id="13" resname="ERR_UP4D_13">
					    <source>Failed to copy new application files from {from} to {to}</source>
					    <target>Failed to install new application files from {from} to {to}</target>
				</trans-unit>
				    <trans-unit id="14" resname="ERR_UP4D_14">
					    <source>Cannot install application update {path} on itself in {installPath}</source>
					    <target>No se puede instalar la actualización {path} sobre sí mismo en {installPath}</target>
				</trans-unit>
				    <trans-unit id="15" resname="ERR_UP4D_15">
					    <source>Failed to rename existing folder {name} in installation folder {path}</source>
					    <target>Error al renombrar la carpeta existente {name} en la carpeta de instalación {path}</target>
				</trans-unit>
				    <trans-unit id="40" resname="ERR_UP4D_40">
					    <source>Update package info not found</source>
					    <target>Actualizar información del paquete no encontrado</target>
				</trans-unit>
				    <trans-unit id="41" resname="ERR_UP4D_41">
					    <source>Update package info invalid</source>
					    <target>Información del archivo de actualización inválida</target>
				</trans-unit>
				    <trans-unit id="42" resname="ERR_UP4D_42">
					    <source>Update package meta-info missing</source>
					    <target>Falta la información meta del paquete de actualización </target>
				</trans-unit>
				    <trans-unit id="60" resname="ERR_UP4D_60">
					    <source>Failed to install new application files</source>
					    <target>Error al instalar los nuevos archivos de la aplicación</target>
				</trans-unit>
				    <trans-unit id="70" resname="ERR_UP4D_70">
					    <source>Failed to find service {ServiceName}</source>
					    <target>No se pudo encontrar el servicio {ServiceName}</target>
				</trans-unit>
				    <trans-unit id="71" resname="ERR_UP4D_71">
					    <source>Service failed to stop in due time</source>
					    <target>El servicio no se detuvo en el momento oportuno</target>
				</trans-unit>
				    <trans-unit id="72" resname="ERR_UP4D_72">
					    <source>Service failed to start in due time</source>
					    <target>El servicio no se inicio en el momento oportuno</target>
				</trans-unit>
				    <trans-unit id="73" resname="ERR_UP4D_73">
					    <source>Failed to stop service {ServiceName}</source>
					    <target>No se pudo detener el servicio {ServiceName}</target>
				</trans-unit>
				    <trans-unit id="74" resname="ERR_UP4D_74">
					    <source>Failed to start service {ServiceName}</source>
					    <target>No se pudo iniciar el servicio {ServiceName}</target>
				</trans-unit>
				    <trans-unit id="100" resname="ERR_UP4D_100">
					    <source>Failed to install update</source>
					    <target>No se ha podido instalar la actualización</target>
				</trans-unit>
				    <trans-unit id="101" resname="ERR_UP4D_101">
					    <source>Failed to create updater log file</source>
					    <target>Fallo al crear el actualizador del archivo de historial </target>
				</trans-unit>
				    <trans-unit id="120" resname="ERR_UP4D_120">
					    <source>Failed to restart new application</source>
					    <target>No se pudo reiniciar la nueva aplicación</target>
				</trans-unit>
			</group>
			  <group id="1001" resname="updater_strings">
				    <trans-unit id="1" resname="ApplicationUpdateFailedTitle">
					    <source>Application update failed</source>
					    <target>Falló la actualización de la aplicación</target>
				</trans-unit>
				    <trans-unit id="2" resname="MoreInformationsAvailableInLogFile">
					    <source>More information is available in the log file '{LogFilePath}'. Would you like to display it?</source>
					    <target>Más información está disponible en el archivo de registro '{LogFilePath}'. ¿Le gustaría verla?</target>
				</trans-unit>
			</group>
		</body>
	</file>
</xliff>
